{
    "transaction_id": "049f3f2e-5b72-43f0-9124-e08b635d9fa8",
    "gateway": "umbrella",
    "created_at": "2025-12-31 16:29:51",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767196269309.PAZXh0bgNhZW0BMABhZGlkAastPg94PXxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaf0eutt2WWMghZLqXXgiFs6329_PTA91MrCfoSnhXRB1xZePq1nneaPoYNR_g_aem_rrJBDaZwkLOhinkKzGEwVg",
    "fbp": "fb.1.1767196269309.5529533031",
    "customer_ip": "45.168.152.164",
    "customer": {
        "name": "Roberto Rosendo da Silva",
        "email": "roberto_rosendo21@hotmail.com",
        "phone": "87988066099",
        "document": "07640118476"
    }
}